.section__main-videos *,
.section__main-videos :after,
.section__main-videos :before {
  --tw-border-spacing-x      : 0;
  --tw-border-spacing-y      : 0;
  --tw-translate-x           : 0;
  --tw-translate-y           : 0;
  --tw-rotate                : 0;
  --tw-skew-x                : 0;
  --tw-skew-y                : 0;
  --tw-scale-x               : 1;
  --tw-scale-y               : 1;
  --tw-scroll-snap-strictness: proximity;
  --tw-ring-offset-width     : 0px;
  --tw-ring-offset-color     : #fff;
  --tw-ring-color            : rgb(59 130 246/0.5);
  --tw-ring-offset-shadow    : 0 0 #0000;
  --tw-ring-shadow           : 0 0 #0000;
  --tw-shadow                : 0 0 #0000;
  --tw-shadow-colored        : 0 0 #0000;
  box-sizing                 : border-box;
  border                     : 0 solid #e5e7eb
}

.section__main-videos h1 {
  font-size  : inherit;
  font-weight: inherit;
  margin     : 0
}

.section__main-videos :after,
.section__main-videos :before {
  --tw-content: ""
}

.section__main-videos button {
  font-family            : inherit;
  font-feature-settings  : inherit;
  font-variation-settings: inherit;
  font-size              : 100%;
  font-weight            : inherit;
  line-height            : inherit;
  letter-spacing         : inherit;
  color                  : inherit;
  margin                 : 0;
  padding                : 0;
  text-transform         : none;
  -webkit-appearance     : button;
  background-color       : initial;
  background-image       : none;
  cursor                 : pointer
}

.section__main-videos p {
  margin: 0
}

.section__main-videos :disabled {
  cursor: default
}

.section__main-videos img,
.section__main-videos svg,
.section__main-videos video {
  display       : block;
  vertical-align: middle
}

.section__main-videos img,
.section__main-videos video {
  max-width : 100%;
  height    : auto;
  object-fit: cover
}

.section__main-videos path {
  fill: #E7DDCC
}

@media screen and (min-width:1441px) {
  .section__main-videos .l1bohc6n {
    gap: 57.6px
  }

  .section__main-videos .l13gmf60 {
    padding: 144px 0
  }

  .section__main-videos .h13t1bc0 {
    background-color: #f9f0e1
  }

  .section__main-videos .h1sq23h8 {
    flex-direction: column
  }

  .section__main-videos .h1i21cgc {
    width: 100vw
  }

  .section__main-videos .h6yrio {
    color: #393126
  }

  .section__main-videos .h1j1n0b8 {
    letter-spacing: -2.88px
  }

  .section__main-videos .h1isj85g {
    padding-left: 43.2px
  }

  .section__main-videos .htz9mkj::before {
    margin-bottom: -.281em
  }

  .section__main-videos .hnbltrs::after {
    margin-top: -.219em
  }

  .section__main-videos .h1ucne24 {
    font-size: 57.6px
  }

  .section__main-videos .h1lqqsqo {
    line-height: 69.12px
  }

  .section__main-videos .l2p869w {
    place-items: center
  }

  .section__main-videos .l834azk {
    gap: 10.8px
  }

  .section__main-videos .lz5dpu3 {
    overflow: hidden
  }

  .section__main-videos .ld3o983 {
    padding: .91px
  }

  .section__main-videos .l8kv0vw {
    overflow: clip
  }

  .section__main-videos .l1d7wm6v {
    border-radius: 14.4px
  }

  .section__main-videos .hffgmts {
    position: relative
  }

  .section__main-videos .h5i789n {
    width: 100%
  }

  .section__main-videos .hk4tsxg {
    height: 100%
  }

  .section__main-videos .h1r8349s {
    position: absolute
  }

  .section__main-videos .hkcr5jg {
    z-index: 1
  }

  .section__main-videos .h3x1l5c {
    display: grid
  }

  .section__main-videos .hmchfyw {
    display: flex
  }

  .section__main-videos .h1gldwt0 {
    align-items: center
  }

  .section__main-videos .h1e76qeo {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__main-videos .h9h1bh7 {
    font-style: normal
  }

  .section__main-videos .h13qxbq0 {
    font-weight: 300
  }

  .section__main-videos .hjkslnn {
    object-fit: cover
  }

  .section__main-videos .hoaan24 {
    opacity: 1
  }

  .section__main-videos .hyjepdw {
    pointer-events: all
  }

  .section__main-videos .hts34s3 {
    letter-spacing: -.14px
  }

  .section__main-videos .hwxm4oc {
    color: #fff
  }

  .section__main-videos .h1wz01do {
    z-index: -1
  }

  .section__main-videos .hvgbcwc {
    width: 54px
  }

  .section__main-videos .hplrh3w {
    height: 54px
  }

  .section__main-videos .h1gf5zys {
    width: 36px
  }

  .section__main-videos .h1msgvjr {
    height: 36px
  }

  .section__main-videos .h1gavlg4 {
    bottom: 18px
  }

  .section__main-videos .ht5qzf0 {
    left: 18px
  }

  .section__main-videos .hrh5458 {
    width: 283.51px
  }

  .section__main-videos .h1fkmr8z {
    height: 522px
  }

  .section__main-videos .l2t4nw3 path {
    transition: fill .2s
  }

  .section__main-videos .h1jpjeow::after,
  .section__main-videos .hs3y5l0::before {
    content: ""
  }

  .section__main-videos .h1i8c30z::before,
  .section__main-videos .hc0x3f8::after {
    display: table
  }

  .section__main-videos .hb39ar4::before {
    margin-bottom: -.356em
  }

  .section__main-videos .hy4ol9w::after {
    margin-top: -.294em
  }

  .section__main-videos .hwkf20s {
    font-size: 14.4px
  }

  .section__main-videos .h1forqh7 {
    line-height: 19.44px
  }

  .section__main-videos .h1xhs83c>* {
    flex-shrink: 0
  }

  .section__main-videos .h1uxk56r:hover path {
    fill: #E7DDCC
  }

  .section__main-videos .hrlcin7:active path {
    fill: #C9BFAD
  }
}

@media screen and (min-width:1025px) and (max-width:1440px) {
  .section__main-videos .lzosi7g {
    gap: 4vw
  }

  .section__main-videos .l16dbzew {
    padding: 10vw 0
  }

  .section__main-videos .h6ow3kv {
    background-color: #f9f0e1
  }

  .section__main-videos .h9v7vkk {
    flex-direction: column
  }

  .section__main-videos .hy6tna4 {
    width: 100vw
  }

  .section__main-videos .hpywean {
    color: #393126
  }

  .section__main-videos .hzj2mq8 {
    letter-spacing: -.2vw
  }

  .section__main-videos .hd07p68 {
    padding-left: 3vw
  }

  .section__main-videos .h1j3oh8w::before {
    margin-bottom: -.281em
  }

  .section__main-videos .h64b2fc::after {
    margin-top: -.219em
  }

  .section__main-videos .h19bzbyf {
    font-size: 4vw
  }

  .section__main-videos .h1gdmtw0 {
    line-height: 4.8vw
  }

  .section__main-videos .l65xpao {
    place-items: center
  }

  .section__main-videos .l11xzouw {
    gap: .75vw
  }

  .section__main-videos .lgrhhsf {
    overflow: hidden
  }

  .section__main-videos .lx91alg {
    padding: .063vw
  }

  .section__main-videos .lb4qqjb {
    overflow: clip
  }

  .section__main-videos .l1b1m0og {
    border-radius: 1vw
  }

  .section__main-videos .h13hiv28 {
    position: relative
  }

  .section__main-videos .h1ald03g {
    width: 100%
  }

  .section__main-videos .h116shr0 {
    height: 100%
  }

  .section__main-videos .huya2o4 {
    position: absolute
  }

  .section__main-videos .h3f18c0 {
    z-index: 1
  }

  .section__main-videos .h4ux2g0 {
    display: grid
  }

  .section__main-videos .hc8q43 {
    display: flex
  }

  .section__main-videos .h1sstgp8 {
    align-items: center
  }

  .section__main-videos .h1m3ap9s {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__main-videos .h1jyqksn {
    font-style: normal
  }

  .section__main-videos .h121pdu8 {
    font-weight: 300
  }

  .section__main-videos .hyp3j5s {
    letter-spacing: -.010vw
  }

  .section__main-videos .h13dzl6o {
    object-fit: cover
  }

  .section__main-videos .hehgfkc {
    opacity: 1
  }

  .section__main-videos .h1tqjetw {
    pointer-events: all
  }

  .section__main-videos .h1ubnlwk {
    color: #fff
  }

  .section__main-videos .h1n887fk {
    z-index: -1
  }

  .section__main-videos .hxxx940 {
    width: 3.75vw
  }

  .section__main-videos .h1oap31k {
    height: 3.75vw
  }

  .section__main-videos .h1b7i7yg {
    width: 2.5vw
  }

  .section__main-videos .hps76z8 {
    height: 2.5vw
  }

  .section__main-videos .h4pggoo {
    bottom: 1.25vw
  }

  .section__main-videos .hbyx2vr {
    left: 1.25vw
  }

  .section__main-videos .ha40a40 {
    width: 19.688vw
  }

  .section__main-videos .h1y01i98 {
    height: 36.25vw
  }

  .section__main-videos .lh5iir8 path {
    transition: fill .2s
  }

  .section__main-videos .h9z9m8k::before,
  .section__main-videos .hn2ngk4::after {
    content: ""
  }

  .section__main-videos .h1vq55uk::after,
  .section__main-videos .hrwaa64::before {
    display: table
  }

  .section__main-videos .h1ptmpts {
    font-size: 1vw
  }

  .section__main-videos .h1t35kx8 {
    line-height: 1.35vw
  }

  .section__main-videos .h162j0hc::before {
    margin-bottom: -.356em
  }

  .section__main-videos .hn14y67::after {
    margin-top: -.294em
  }

  .section__main-videos .hg7m4aw>* {
    flex-shrink: 0
  }

  .section__main-videos .h122gurc:hover path {
    fill: #E7DDCC
  }

  .section__main-videos .h1wdqdk:active path {
    fill: #C9BFAD
  }
}

@media screen and (min-width:501px) and (max-width:1024px) {
  .section__main-videos .l19qifzj {
    gap: 6.25vw
  }

  .section__main-videos .lsotzus {
    padding: 15.625vw 0
  }

  .section__main-videos .hqdnqa8 {
    background-color: #f9f0e1
  }

  .section__main-videos .hwl2bmn {
    flex-direction: column
  }

  .section__main-videos .h1hbonvg {
    width: 100vw
  }

  .section__main-videos .h1sw5ouc {
    color: #393126
  }

  .section__main-videos .her9e7o {
    letter-spacing: -.313vw
  }

  .section__main-videos .hb2fklw {
    padding-left: 4.688vw
  }

  .section__main-videos .h1m6ab7o::before {
    margin-bottom: -.281em
  }

  .section__main-videos .h12z079w::after {
    margin-top: -.219em
  }

  .section__main-videos .h1g1hjv4 {
    font-size: 6.25vw
  }

  .section__main-videos .h70q02g {
    line-height: 7.5vw
  }

  .section__main-videos .l1k5wctg {
    place-items: center
  }

  .section__main-videos .l1pen7yg {
    gap: 1.172vw
  }

  .section__main-videos .lufqxk0 {
    overflow: hidden
  }

  .section__main-videos .l1peihpc {
    padding: .098vw
  }

  .section__main-videos .l18aagb8 {
    overflow: clip
  }

  .section__main-videos .lo93ku8 {
    border-radius: 1.563vw
  }

  .section__main-videos .h1libv4w {
    position: relative
  }

  .section__main-videos .h1p510mk {
    width: 100%
  }

  .section__main-videos .hca6c3v {
    height: 100%
  }

  .section__main-videos .hzqgdg4 {
    position: absolute
  }

  .section__main-videos .hs5y4gk {
    z-index: 1
  }

  .section__main-videos .h1bq9ar8 {
    display: grid
  }

  .section__main-videos .h4gzm9z {
    display: flex
  }

  .section__main-videos .h1x04cpc {
    align-items: center
  }

  .section__main-videos .h1wp0zrc {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__main-videos .hjyngm0 {
    font-style: normal
  }

  .section__main-videos .h19djts {
    font-weight: 300
  }

  .section__main-videos .hcd7dhw {
    letter-spacing: -.016vw
  }

  .section__main-videos .hx47bno {
    object-fit: cover
  }

  .section__main-videos .h7posro {
    opacity: 1
  }

  .section__main-videos .hdusugz {
    pointer-events: all
  }

  .section__main-videos .hxiywxz {
    color: #fff
  }

  .section__main-videos .hu5b4bs {
    z-index: -1
  }

  .section__main-videos .h68uu08 {
    width: 5.859vw
  }

  .section__main-videos .ha8ndi9 {
    height: 5.859vw
  }

  .section__main-videos .h1wm7q4f {
    width: 3.906vw
  }

  .section__main-videos .hk7vaug {
    height: 3.906vw
  }

  .section__main-videos .h1ng4wf4 {
    bottom: 1.953vw
  }

  .section__main-videos .hmhwtvk {
    left: 1.953vw
  }

  .section__main-videos .h1u7ygg0 {
    width: 30.762vw
  }

  .section__main-videos .h1wi54g {
    height: 56.641vw
  }

  .section__main-videos .lchgxqw path {
    transition: fill .2s
  }

  .section__main-videos .h1dp3ckk::before,
  .section__main-videos .hq31s2o::after {
    content: ""
  }

  .section__main-videos .h1d0tiz8::after,
  .section__main-videos .h4wqefz::before {
    display: table
  }

  .section__main-videos .h1hsokvg {
    font-size: 1.563vw
  }

  .section__main-videos .ht7mx3c {
    line-height: 2.109vw
  }

  .section__main-videos .hnjnjdn::before {
    margin-bottom: -.356em
  }

  .section__main-videos .h40e85b::after {
    margin-top: -.294em
  }

  .section__main-videos .hx1y2w0>* {
    flex-shrink: 0
  }

  .section__main-videos .h1gmg48o:hover path {
    fill: #E7DDCC
  }

  .section__main-videos .hu0i7a8:active path {
    fill: #C9BFAD
  }
}

@media screen and (max-width:500px) {
  .section__main-videos .l18guo9z {
    gap: 14.249vw
  }

  .section__main-videos .lz0eovg {
    padding: 30.534vw 0
  }

  .section__main-videos .h1q57rtc {
    background-color: #f9f0e1
  }

  .section__main-videos .hxhfd7o {
    flex-direction: column
  }

  .section__main-videos .h1luz394 {
    width: 100vw
  }

  .section__main-videos .h5yxdbo {
    width: 87.786vw
  }

  .section__main-videos .h1f006kk {
    color: #393126
  }

  .section__main-videos .h8ml3f0 {
    letter-spacing: -.611vw
  }

  .section__main-videos .h1jfytko {
    padding-left: 6.107vw
  }

  .section__main-videos .h5a6rjw::before {
    margin-bottom: -.281em
  }

  .section__main-videos .h1n5fsxo::after {
    margin-top: -.219em
  }

  .section__main-videos .h16no850 {
    font-size: 12.214vw
  }

  .section__main-videos .h1ythz1g {
    line-height: 14.656vw
  }

  .section__main-videos .l1o43lok {
    place-items: center
  }

  .section__main-videos .lizhq8o {
    gap: 3.053vw
  }

  .section__main-videos .l1rji1qo {
    overflow: hidden
  }

  .section__main-videos .livcazw {
    padding: .254vw
  }

  .section__main-videos .lemii78 {
    overflow: clip
  }

  .section__main-videos .l10a8520 {
    border-radius: 4.071vw
  }

  .section__main-videos .hixv7zw {
    position: relative
  }

  .section__main-videos .hrai2bk {
    width: 100%
  }

  .section__main-videos .h1eww3kj {
    height: 100%
  }

  .section__main-videos .h1j0g9vn {
    position: absolute
  }

  .section__main-videos .h169qz4r {
    z-index: 1
  }

  .section__main-videos .h145t8s {
    display: grid
  }

  .section__main-videos .h198r024 {
    display: flex
  }

  .section__main-videos .h18hmzv8 {
    align-items: center
  }

  .section__main-videos .hu5dsh0 {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__main-videos .hounzp8 {
    font-style: normal
  }

  .section__main-videos .h1q8z9tg {
    font-weight: 300
  }

  .section__main-videos .h1c5na7s {
    letter-spacing: -.041vw
  }

  .section__main-videos .hs3ibac {
    object-fit: cover
  }

  .section__main-videos .hbafdrc {
    opacity: 1
  }

  .section__main-videos .h9ohd6c {
    pointer-events: all
  }

  .section__main-videos .hiorg4c {
    color: #fff
  }

  .section__main-videos .hsm64ic {
    z-index: -1
  }

  .section__main-videos .hma5n5s {
    width: 15.267vw
  }

  .section__main-videos .hd8cs1n {
    height: 15.267vw
  }

  .section__main-videos .h80kvek {
    width: 10.178vw
  }

  .section__main-videos .h1jdyvbw {
    height: 10.178vw
  }

  .section__main-videos .h86l5tc {
    bottom: 5.089vw
  }

  .section__main-videos .hf07yvw {
    left: 5.089vw
  }

  .section__main-videos .hyy2sfn {
    width: 80.153vw
  }

  .section__main-videos .hhjc330 {
    height: 147.583vw
  }

  .section__main-videos .lh3h738 path {
    transition: fill .2s
  }

  .section__main-videos .hpwvcok {
    font-size: 4.071vw
  }

  .section__main-videos .h1029igg::after,
  .section__main-videos .hmj92zg::before {
    content: ""
  }

  .section__main-videos .henpkvk::before,
  .section__main-videos .hpveg1s::after {
    display: table
  }

  .section__main-videos .ho0gvos {
    line-height: 5.496vw
  }

  .section__main-videos .hkwp12g::before {
    margin-bottom: -.356em
  }

  .section__main-videos .hx0l4qs::after {
    margin-top: -.294em
  }

  .section__main-videos .hl2hsu8>* {
    flex-shrink: 0
  }

  .section__main-videos .h5b554r:hover path {
    fill: #E7DDCC
  }

  .section__main-videos .hphijgz:active path {
    fill: #C9BFAD
  }
}

.section__main-videos .scroller {
  max-width: 100%;
  overflow : hidden
}

.section__main-videos .scroller__inner {
  display: flex;
  gap    : 1rem
}

.section__main-videos .scroller[data-animated=true] .scroller__inner {
  width    : fit-content;
  flex-wrap: nowrap;
  animation: 20s linear infinite main_videos_scroll
}

@keyframes main_videos_scroll {
  to {
    transform: translateX(-332.57px)
  }
}

.section__main-videos .scroll-item {
  flex-shrink: 0
}

.section__main-videos .scroll-item button.inactive {
  opacity       : 0;
  pointer-events: none
}